
<?php

include ('apis/fb_fans_count.php');

// Langpack
switch ($lang) {
	case 'en': {
		$comp_title = 'Social<br />Networking';
		break;
	} default: {
		$comp_title = 'Našim klijentima obezbedili smo';
		$comp_title2 = 'na Fejsbuku i broj neprestano raste! Saznajte više o FB Promocijama.';
		break;
	}
}


?>

<div id="fan_count">
<a href="index.php?page=services&sn=ad">
<span class="comp_title"><?php echo $comp_title; ?></span>
<span class="fan_number"><?php echo number_format($fanCount, 0, ',', '.'); ?> fanova</span>
<span class="comp_title"><?php echo $comp_title2; ?></span>
</a>
</div>